/*  Diễm Quỳnh S2 Lê Văn Đức */
body{background:#fff;color:#000;font-family:Arial,Helvetica,Geneva,Swiss,SunSans-Regular;font-size:15px;margin:auto;max-width:700px;padding:4px;overflow-wrap:break-word;cursor: url("http://wapvip.pro/images/clovel.cur"), progress;}
img {max-width: 100%;}
* {
word-wrap: break-word;
}
h1,h2,h3,h4,h5,h6{
font-weigth: normal;
font-family: Arial, Helvetica, sans-serif;
margin:0;
display: inline;}
a{color:#220f03;text-decoration:none;transition:border .25s linear,color .25s linear,background-color .25s linear }
a:hover{color:#220f03;text-decoration:underline;cursor : url("http://wapvip.pro/images/clovely.cur"), progress }
/** pagination css **/
.currentpage, .trang, .filelist_paging span, .xt_blog_paging span, .xt_pagination .selected{
	color:#FFFFFF;
    background-color: #8cafc6;
    border: 1px solid #417394;
    padding: 0px 5px 0px 5px;
  font-weight: bold;
}
.filelist_paging, .page,.pagexviet, .xt_blog_paging, .xt_pagination {
    background-color: #DFE1E2;
  border: 1px solid white;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 4px 5px;
    	font-size: ;
   }
.filelist_paging:before, .page:before, .xt_blog_paging:before, .pagexviet:before {
  text-align: center;
    border: 1px solid #88beff;
    padding: 0px 4px 0px 4px;
    background-color: #f2f6f8;
	margin: 1px;
}
.filelist_paging a, .pagexviet a, .xt_blog_paging a, .currentpage a, .xt_pagination a {
    border: 1px solid #417394;
	background-color: #f2f6f8;
    padding: 0px 3px 0px 3px;
    text-decoration: none;
  margin: 1px;
}
.filelist_paging a:hover, .page a:hover, .pagenav a:hover, .pagexviet a:hover, .currentpage a:hover, .xt_blog_paging a:hover {
 	border: 1px solid #88beff;
    padding: 0px 4px 0px 4px;
    background-color: #fff;
    margin: 1px;text-align:center;
}
/** end pagination css **/
.phdr,.bmenu,.header,.footer{background:#425b89;color:#fff;margin:1px ;padding:6px;padding-left:8px;border:1px solid #425b89}
.title a, .phdr a, .bmenu a, .header a, .footer a{color:#fff}
.header,.footer{text-align:center}
input[type=submit] {background:#E74946;padding:5px 5px 5px 5px;padding-left:10px;color:#FFF;border:0;cursor:pointer;margin:2px ;border-radius:4px}
.menu {background-color:#fff ;margin-top:1px; margin-bottom:1px; padding:6px;padding-left:8px;border:1px solid #d5d5d5;list-style:none}
.logo { background: url(http://kenh5s.yn.lt/file/image/head.png) #f5fbfe repeat-x 0% top; 
 padding: 6px;text-align:center}
.news {
    background-color: #EEE;
    border: 1px solid white;
    color: #222;
    font-size: x-small;
    padding: 3px 4px 4px;
}
.mainsub {
    border:1px solid #cecece;
    margin:0 0 2px 0;
	background: #fff;
	font-size: 15px;
}
.newsx {
    background-color: #f2f6f8;
    border-bottom: 1px solid #eaeae9;
    color: #34617e;
    padding: 3px 4px 3px 4px;
    margin: 0 0 0 0;
}
.content {
    border: 1px solid #fff;
    padding: 5px;
	background: #fff;
}
.wrap-table {
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
    background-color: #f2f6f8;
    border-bottom: 1px solid #eaeae9;
    color: #34617e;
    padding: 3px 4px;
    margin: 0;
}
.wrap-comment {
    border:1px solid #cecece;
    margin: 0 1px 1px 1px;
	padding: 0;
	background: #fff;
	font-size: 13px;
}
.wrap-content {
    padding: 5px 3px;
	background: #fff;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	margin: 0;
}
.wrap-input {
    padding: 5px;
    background-color: #f2f6f8;
    border: 1px solid #fff;
    color: #34617e;
	margin: 0 1px 1px 1px;
}
.wrap-reply {
    text-align: right;
	margin: 0;
 }
.wrap-reply a, .button {
  	border: 1px solid #417394;
	background-color: #f2f6f8;
    padding: 0px 3px 0px 3px;
    text-decoration: none;
	margin: 0 1px;
	border-radius: 2px;
}
.wrap-reply a:hover {
   	border: 1px solid #88beff;
    background-color: #f2f6f8;
}
.wrap-reply span {
	color:#FFFFFF;
    background-color: #8cafc6;
    border: 1px solid #417394;
    padding: 0px 3px 0px 3px;
}
.box-admin, .nick {
	color: red;
}
.box-admin {
    border:1px solid #cecece;
  margin: 2px 1px;
	padding: 0;
	background: #fff;
	font-size: 15px;
	border-radius: 3px;
	color: #005500;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}
.subtitle{color:#fff;background:#FF7F00;padding:10px;text-align:center}
.download {background-color:#0062BD;color:#FFFFFF;padding:10px;margin:15px;font-weight:bold;text-align:center;font-size:20px}
.download a{color:#FFFFFF}